    "RC2a_PW_S12_A": {
      "skinName": "RC2a_PW_S12_A",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501112,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S12_A_1": {
      "skinName": "RC2a_PW_S12_A_1",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501112,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S12_A_2": {
      "skinName": "RC2a_PW_S12_A_2",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501112,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S12_A_3": {
      "skinName": "RC2a_PW_S12_A_3",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501112,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S12_A_4": {
      "skinName": "RC2a_PW_S12_A_4",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501112,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S12_A_5": {
      "skinName": "RC2a_PW_S12_A_5",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501112,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S12_A_6": {
      "skinName": "RC2a_PW_S12_A_6",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501112,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S13_A": {
      "skinName": "RC2a_PW_S13_A",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501113,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S13_A_1": {
      "skinName": "RC2a_PW_S13_A_1",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501113,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S13_A_2": {
      "skinName": "RC2a_PW_S13_A_2",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501113,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S13_A_3": {
      "skinName": "RC2a_PW_S13_A_3",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501113,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S13_A_4": {
      "skinName": "RC2a_PW_S13_A_4",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501113,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S13_A_5": {
      "skinName": "RC2a_PW_S13_A_5",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501113,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S13_A_6": {
      "skinName": "RC2a_PW_S13_A_6",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501113,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S18_A": {
      "skinName": "RC2a_PW_S18_A",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501118,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S18_A_1": {
      "skinName": "RC2a_PW_S18_A_1",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501118,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S18_A_2": {
      "skinName": "RC2a_PW_S18_A_2",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501118,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S18_A_3": {
      "skinName": "RC2a_PW_S18_A_3",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501118,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S18_A_4": {
      "skinName": "RC2a_PW_S18_A_4",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501118,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S18_A_5": {
      "skinName": "RC2a_PW_S18_A_5",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501118,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S18_A_6": {
      "skinName": "RC2a_PW_S18_A_6",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501118,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S23_A": {
      "skinName": "RC2a_PW_S23_A",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501123,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S23_A_1": {
      "skinName": "RC2a_PW_S23_A_1",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501123,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S23_A_2": {
      "skinName": "RC2a_PW_S23_A_2",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501123,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S23_A_3": {
      "skinName": "RC2a_PW_S23_A_3",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501123,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S23_A_4": {
      "skinName": "RC2a_PW_S23_A_4",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501123,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S23_A_5": {
      "skinName": "RC2a_PW_S23_A_5",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501123,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S23_A_6": {
      "skinName": "RC2a_PW_S23_A_6",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501123,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S24_A": {
      "skinName": "RC2a_PW_S24_A",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501124,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S24_A_1": {
      "skinName": "RC2a_PW_S24_A_1",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501124,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S24_A_2": {
      "skinName": "RC2a_PW_S24_A_2",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501124,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S24_A_3": {
      "skinName": "RC2a_PW_S24_A_3",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501124,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S24_A_4": {
      "skinName": "RC2a_PW_S24_A_4",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501124,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S24_A_5": {
      "skinName": "RC2a_PW_S24_A_5",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501124,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S24_A_6": {
      "skinName": "RC2a_PW_S24_A_6",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501124,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S2_A": {
      "skinName": "RC2a_PW_S2_A",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501102,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S2_A_1": {
      "skinName": "RC2a_PW_S2_A_1",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501102,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S2_A_2": {
      "skinName": "RC2a_PW_S2_A_2",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501102,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S2_A_3": {
      "skinName": "RC2a_PW_S2_A_3",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501102,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S2_A_4": {
      "skinName": "RC2a_PW_S2_A_4",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501102,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S2_A_5": {
      "skinName": "RC2a_PW_S2_A_5",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501102,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "RC2a_PW_S2_A_6": {
      "skinName": "RC2a_PW_S2_A_6",
      "planeType": "rolc2a",
      "startDate": "19140801",
      "endDate": "19181201",
      "squadId": 501102,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    }
